Loading...
Searching...
No Matches
SquareMatrix.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/BasicSL/Complex.h>`
`#include <casacore/casa/Arrays/Matrix.h>`
`#include <casacore/casa/iosfwd.h>`

Go to the source code of this file.

## Classes

class | casacore::SquareMatrix< T, n >
| More...
struct | casacore::SquareMatrix_global_functions_SqM_global_functions
| Various global math and IO functions. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines